Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:11:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C emelyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  emelyn Bot:  Hi Emelyn ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506424943 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569439484            03:09 PM, 10th Oct                   MBS                   Hi Emelyn, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:09 PM, 10th Oct                     emelyn                    hi kabir           03:10 PM, 10th Oct                     emelyn                    my order is click n collect, its nt home delivery           03:10 PM, 10th Oct                     emelyn                    so why its taking time           03:10 PM, 10th Oct                   MBS                   Unfortunetly, your order is still on its way to store. once it reached out, we will immediately inform you for collection.            03:11 PM, 10th Oct                     emelyn                    when can i expect it?           03:11 PM, 10th Oct                   MBS                   We will update you within 1-2 working days           03:12 PM, 10th Oct                     emelyn                    ok thanks           03:12 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           03:12 PM, 10th Oct                     emelyn                    thats all thnaks           03:13 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208470